/*========================================================================















                            	Fonts















========================================================================*/







@font-face {







	font-family: "GaramondMT";







	src: url("fonts/GaramondMT/GaramondMT.eot");







	src: url("fonts/GaramondMT/GaramondMT.svg#filename") format("svg");







}







@font-face {







	font-family: "montserratbold";







	src: url("fonts/Montserrat/montserrat-bold-webfont.eot");







	src: url("fonts/Montserrat/montserrat-bold-webfont.svg#filename") format("svg");







}







@font-face {







	font-family: "montserratextrabold";







	src: url("fonts/Montserrat/montserrat-extrabold-webfont.eot");







	src: url("fonts/Montserrat/montserrat-extrabold-webfont.svg#filename") format("svg");







}







@font-face {







	font-family: "montserratlight";







	src: url("fonts/Montserrat/montserrat-light-webfont.eot");







	src: url("fonts/Montserrat/montserrat-light-webfont.svg#filename") format("svg");







}







@font-face {







	font-family: "montserratregular";







	src: url("fonts/Montserrat/montserrat-regular-webfont.eot");







	src: url("fonts/Montserrat/montserrat-regular-webfont.svg#filename") format("svg");







}







@font-face {







	font-family: "montserratsemibold";







	src: url("fonts/Montserrat/montserrat-semibold-webfont.eot");







	src: url("fonts/Montserrat/montserrat-semibold-webfont.svg#filename") format("svg");







}















/*========================================================================















								General















========================================================================*/



.twbtn{
position: relative;
height: 20px;
box-sizing: border-box;
padding: 3px 15px 4px 15px;
background-color: #1b95e0;
color: #fff;
border-radius: 3px;
font-weight: 400;
cursor: pointer;
font-size:11px;
display: inline-block;
border: 1px solid transparent;
border-radius: 4px;
}











body{







	padding:0;







	margin: 0;







	overflow-x: hidden !important;







  	position: relative;	







}















a{







	text-decoration: none;







}















hr{	







  border: 0; 







  height: 1px; 







  background-image: -webkit-linear-gradient(left, #ef2a24, #ef4023);







  background-image: -moz-linear-gradient(left, #ef2a24, #ef4023);







  background-image: -ms-linear-gradient(left, #ef2a24, #ef4023);







  background-image: -o-linear-gradient(left, #ef2a24, #ef4023); 







  padding: 0;







  margin: 0;







} 















.border{







	display: block;







    width: 80px;







    height: 3px;







    background: #FFFFFF;







    margin:0 47% 0 47%;







}







.about-border{







    display: block;







    width: 80px;







    height: 3px;







    background: #FFFFFF;







    margin:0 47% 150px 47%;







}







.tips-border{







	display: block;







    width: 70px;







    height: 3px;







    background: #FFFFFF;







    margin:0 47% 0 47%;







}















.col-centered{







    float: none;







    margin: 0 auto;







}







.arroww{



	padding: 13% 0 0 0; 



}



.arrow{



	float:none;



	margin: 0 auto;



	padding: 0;



	width: auto;



}



.arrow img{



	float:none;



	margin: 0 auto;



	padding: 0;



	width:36px;



	height: 36px;



}



.bounce {



  -moz-animation: bounce 2s infinite;



  -webkit-animation: bounce 2s infinite;



  animation: bounce 2s infinite;



}







@keyframes bounce {



  0%, 20%, 50%, 80%, 100% {



    transform: translateY(0);



  }



  40% {



    transform: translateY(-30px);



  }



  60% {



    transform: translateY(-15px);



  }



}







/*========================================================================















								Navbar















========================================================================*/







.custom-navbar{







	border: none;







	font-family: 'montserratlight';







	color:#ffffff;







	padding: 0;







	height: 50px;







	position:fixed;







	display:block;







	width: 100%;







	background-color: transparent;







	z-index:9;







	text-align:center;







	top:0;







	margin: 0;







}















.custom-navbar2{



	background-color: #ffffff;







    box-shadow: 0 1px 15px #000000;



    -webkit-transition: all ease-in-out 0.30s;



	transition: all ease-in-out 0.30s;







}















.custom-navbar .navbar-toggle{







	border:none;







	float:left;







	margin:auto 0;







	background-color: transparent;







}







.custom-navbar2 .navbar-toggle{







	background-color: #FFFFFF;







}







.custom-navbar .navbar-toggle:hover{







	background-color: transparent;







}



.custom-navbar2 .navbar-toggle:hover{







	background-color: #FFFFFF;







}



.custom-navbar .navbar-toggle .icon-bar{







	color:#FFFFFF;	







}



.custom-navbar .navbar-header{







	width: 20%;

	

	float:left;







}



.custom-navbar .navbar-brand {







	width: 100%;







	height: auto;







	padding-left:30px;







	margin-left:20px;







	margin-top: 5px;







}



.custom-navbar .navbar-brand img{







	width:90%;



}







.whtlogo{



	margin-left: 10px;



}







.custom-navbar .navbar-collapse{



	float:right;

	

	width:80%;



	margin: auto 0;



	padding:auto 0;



}



.custom-navbar .customnav{







	float:right;







	margin:15px auto;







	padding: 10px 0 10px 0;	







}







.custom-navbar .customnav ul{







	padding: auto;







	margin: auto;







}







.custom-navbar .customnav ul li{







	list-style: none;







	display: inline-block;







	background-color: transparent;







	padding: auto;







	margin: 0;







}







.custom-navbar .customnav li a {







	background-color: transparent;







	font-size: 12px;







	color:#ffffff;







	padding: 10px 12px 10px 12px;







	margin: 0;	







	text-transform: uppercase;







}







.custom-navbar2 .customnav2 li a{



	color:#000000;



	-webkit-transition: all ease-in-out 0.30s;



	transition: all ease-in-out 0.30s;



}











.custom-navbar .customnav li a:hover{	







	border-bottom: 2px solid #FFFFFF;







	-webkit-transition: all ease-in-out 0.30s;







	transition: all ease-in-out 0.30s;







	color: #FFF;







}







.custom-navbar .navbar-brand .logocolor{



    display: none;



}







.custom-navbar2 .customnav2 li a:hover{



	color:#000000!important;



	border-bottom: 2px solid #B90B3A!important;



	-webkit-transition: all ease-in-out 0.30s;



	transition: all ease-in-out 0.30s;



}











.customnav>.dropdown-toggle{



	color:#fff!important;   



}



.customnav>.open>a, .customnav>.open>a:focus,



.customnav>.open>a:hover,.customnav>.open>a:visited{



	color:#fff!important;



	background-color: transparent;



	text-transform: uppercase;



}



.customnav2>.open>a, .customnav2>.open>a:focus,



.customnav2>.open>a:hover,.customnav2>.open>a:visited{



	color:#000!important;



}



.customnav li .dropdown-menu{



	background-color: transparent!important;



	box-shadow: none;



	border:none;



}



.customnav2 li .dropdown-menu{



	background-color: #FFF!important;



	box-shadow: none;



	border:none;



    height:auto;



    margin:0;



    padding:15px;



}







.customnav2 li .dropdown-menu li a{



    padding:10px;



}



.customnav2 li .dropdown-menu li a:hover{



    padding:10px;



    border-bottom: 1px solid #B90B3A;



}







/*========================================================================















								Navbar-1















========================================================================*/







.customnavbar1{







    border: none;







	font-family: 'montserratlight';







	color:#ffffff;







	padding: 0;







	height: 50px;







	position:fixed;







	display:block;







	width: 100%;







	background-color: transparent;







	z-index:9;







	text-align:center;







	top:0;







	margin: 0;



    



    background-color: #ffffff;







    box-shadow: 0 1px 15px #000000;







}















.customnavbar1 .navbar-toggle{







	border:none;







	float:left;







	margin:auto 0;







	background-color: transparent;







}















.customnavbar1 .navbar-toggle:hover{







	background-color: transparent;







}











.customnavbar1 .navbar-toggle .icon-bar{







	color:#FFFFFF;	







}











.customnavbar1 .navbar-header{







    width: 20%;

	

	float: left;







}



.customnavbar1 .navbar-brand {







	width: 100%;







	height: auto;







	padding-left:30px;







	margin-left:20px;







	margin-top: 5px;







}



.customnavbar1 .navbar-brand img{







	width:80%;







}







.customnavbar1 .navbar-brand .logocolor{



    display: visible;



}



.customnavbar1 .navbar-brand .logocolor{



    margin-left: 10px;



}







.custom-navbar1 .navbar-collapse{



    margin: auto 0;



	padding: auto 0;

	

	width:80%;

	

	float:right;



}



.customnavbar1 .customnav1{







	float:right;







	margin:15px auto;







	padding: 10px 20px;







}











.customnavbar1 .customnav1 ul{







	margin: auto;







	padding: auto;







}















.customnavbar1 .customnav1 ul li{







	list-style: none;







	display: inline-block;







	background-color: transparent;







	padding: auto;







	margin: 0;







}















.customnavbar1 .customnav1 li a{







	background-color: transparent;







	font-size: 12px;







	color:#000000;







	padding: 10px 12px 10px 12px;







	margin: 0;







	text-transform: uppercase;







}















.customnavbar1 .customnav1 li a:hover{







	border-bottom: 2px solid #B90B3A;







	-webkit-transition: all ease-in-out 0.30s;







	transition: all ease-in-out 0.30s;







}















.customnavbar1 .customnav1 .active > a, .customnavbar1 .customnav1 .active > a:hover {







	background-color: transparent;







	border-bottom: 2px solid #B90B3A;







	padding-bottom: 5px;







	color:#000000;







	margin:0;







}







.customnav1>.dropdown-toggle{



	color:#000!important;



}



.customnav1>.open>a, .customnav1>.open>a:focus,



.customnav1>.open>a:hover,.customnav1>.open>a:visited{



	color:#000!important;



	background-color: transparent!important;



	text-transform: uppercase;



}



.customnav>.dropdown-toggle{



    color:#fff!important;   



}



.customnav1 li .dropdown-menu{



	background-color: #FFF!important;



	box-shadow: none;



	border:none;



    height:auto;



    margin:0;



    padding:15px;



}







.customnav1 li .dropdown-menu li a{



    padding:10px;



}



.customnav1 li .dropdown-menu li a:hover{



    padding:10px;



    border-bottom: 1px solid #B90B3A;



}



















/*========================================================================















								Index-Section 1















========================================================================*/















.banner{







	background: url('../img/red_orange.jpg');







  	-o-background-size: cover;







  	-ms-background-size: cover;







  	-moz-background-size: cover;







  	-webkit-background-size: cover;







  	background-size: cover;







  	background-position: 50% 50%;







  	background-attachment: initial;







  	background-repeat: no-repeat;







  	background-color: #ffffff;







  	height: 800px; 







  	width: 100%;  	







  	top:0;







  	padding: 10px;







  	margin: 0;







  	color:#ffffff;  	







}







.pa{



	position: absolute;



}







.pr{



	position: relative;



}











.banner .left{ 







	float:left;







	text-align: left;







	margin:200px 0 0 0; 







	padding:0 0 0 10px;







}















.banner .left h1{







	font-family: 'GaramondMT';







	font-weight: bolder;







	font-size: 45px;



    



    text-transform: uppercase;







	padding: 0;







	margin: 0;







}















.banner .left p{







	font-family: 'montserratlight';







	padding: 0;







	margin: 0;







}















.banner .right{ 







	float:right;







	text-align: right;







	margin:0;







	font-family: 'montserratlight';







	padding: 265px 0 0 0;











}







.rt-button{







	float:right;







	padding: 0 22px 0 0;







	margin: 0 20px 0 0;







}







.banner .right h4{







	float:right;







	margin: 0 40px 0 0;







	padding:0 42px 0 0;







}







.banner .right button{







	float:right;	







	padding: 10px 20px 10px 20px;







	border: 2px solid #ffffff;







	margin: 0;	 







	/*background-color: transparent;







	color:#000000;*/







}







.banner .right button:hover{







	border: 2px solid #ffffff;







	background-color: #ffffff;	







	color:#000000;







}















.bsub_hover{







	border: 2px solid #ffffff;







	background-color: #ffffff;	







	color:#000000;







}















/*========================================================================















								Index - 2nd Section















========================================================================*/















.second{







	padding: 40px 40px 40px 40px;







	margin: 40px 40px 40px 80px;







	height: auto;







}











.second .rs-search{







	font-size: 10px;







	font-weight: bold;







	letter-spacing: 3px;







	border:none;







	position: absolute;







	width: 100%;







	box-shadow: 1px 1px 1px #9e9e9e; 



    



    margin: 0 0 20px 0!important;







}















.second .rs-searchbtn{







	background-color: transparent;







	position: relative;







	color:#9e9e9e;







	float:right;







	border: none;







	outline: none;







}







.second .rs-searchbtn:focus, .second .rs-searchbtn:hover{



	outline: none;



}















.second .rs-search:focus, .rs-search:hover {







	border:none;







	box-shadow: 0px 5px 10px #9e9e9e;







}



















.custom-nav ul{







	margin:0;







	padding: 0;







}







.custom-nav li{







	display:inline-block;







	padding: 2px 5px 2px;







	margin:20px 10px;







}















.custom-nav li a{







	text-decoration: none;







	color:#58595B;







	font-family: 'montserratlight';







	font-weight: bolder;







	padding: 3px 6px 3px;







	text-transform: uppercase;







	margin: 0;







	font-size:15px;







	border: 2px #58595B solid;







}















.custom-nav > li.active > a, .custom-nav > li > a:hover{ 







	color: #ffffff !important; 







	background-color: #58595B;















	-webkit-animation: fadein 1s; 







    	-moz-animation: fadein 1s; 







        -ms-animation: fadein 1s; 







         -o-animation: fadein 1s; 







            animation: fadein 1s; 







}















@keyframes fadein {







    from { 







    	background-color: transparent;







    	color:#58595B;    			 







    }







    to   { 







    	background-color: #58595B; 







    	color:#ffffff;







    }







}







@-moz-keyframes fadein {







    from { 







    	background-color: transparent; 







    	color:#58595B;







    }







    to { 







    	background-color: #58595B; 







    	color:#ffffff;







    }







}







@-webkit-keyframes fadein {







    from { 







    	background-color: transparent;







    	color:#58595B; 







    }







    to { 







    	background-color: #58595B; 







    	color:#ffffff;







    }







}







@-ms-keyframes fadein {







    from { 







    	background-color: transparent;







    	color:#58595B; 







    }







    to { 







    	background-color: #58595B;







    	color:#ffffff; 







    }







}







@-o-keyframes fadein {







    from { 







    	background-color: transparent; 







    	color:#58595B;







    }







    to   { 







    	background-color: #58595B; 







    	color:#ffffff;







    }







}















.videos{







	padding:10px 0px 0px 0px;







	margin: 0;	







	width: 60%;







}















.main-video{







	width:100%;







	height:320px;







	border:none;







	padding: 0;







	margin:0;







	cursor: pointer;







}







.rs-main-video{







	width:100%;







	height:365px;







	padding: 0;







	margin:0;	







}







.video-text{







	padding: 20px 30px;







	line-height: 1.6em;







	text-align: left;







	margin: 0;







	width: 40%;







}















.video-text small{







	font-family: 'montserratregular';







	font-weight: bolder;







	color:#58595B;







	padding: 0;







	margin: 0;







}















.video-text h3{







	font-family: 'GaramondMT';







	font-weight: bolder;







	margin:10px 0 15px 0;







	font-size:25px;







	padding: 0;







}















.video-text p{







	font-family: 'montserratlight';







	font-weight: bolder;







	color:#58595B;







	font-size: 14px;







	padding: 0;







	margin: 10px 0 20px 0;







	line-height: 1.3em;







}















.subscribe-btn{







	border:none;







	padding:8px 15px 8px;







	font-family: 'montserratregular';







	background-color: red;







	color:#FFF;







	margin: 0;







    border: 1px solid #FFFFFF;







}















.subscribe-btn:hover{







	background-color: transparent;







	border: 1px solid #B90B3A;







	color:#58595B;







}















.queue{







	padding: 2px 2px;







	margin: 0;







}















.queue .title{







    text-align: left;







    font-family: 'montserratregular';







    padding: 0 0 10px 0;







    margin: 0;







}















.queue h5{







    font-size:12px;







    font-weight: bolder;







    position: relative;







    margin:0 0 2px 0;







    padding: 0;







}















.queue h5:after {







    content:"";







    position: absolute;







    bottom: 5%;







    left: 10%;







    right: 80%;







    height: 0.5em;







    border-top: 2px solid #58595B;







    z-index: -1;







    padding: 0;







    margin: 0;







}















.rs-queue{







	padding: 2px 2px;







    margin: 0;







}















.rs-queue .title{







    text-align: left;







    font-family: 'montserratregular';







    padding: 0 0 10px 0;







	margin: 0;







}















.rs-queue h5{







    font-size:12px;







    font-weight: bolder;







    position: relative;







    margin:0 0 2px 0;







    padding: 0;







}















.rs-queue h5:after {







    content:"";







    position: absolute;







    bottom: 5%;







    left: 7%;







    right: 80%;







    height: 0.5em;







    border-top: 2px solid #58595B;







    z-index: -1;







    padding: 0;







	margin: 0;







}















.queue-video{







	padding:0 15px 0 2px;







	width:220px;







	height:120px;







	margin: 0;







	cursor: pointer;







}







.rs-queue-video img{







	cursor: pointer;







}











.q_btn{







	border:none;







	background-color: transparent;







	padding:0;







	margin:0;







}















.queue-video p{







	font-family: 'montserratregular';







	font-weight:bold;







	color:#58595B;







	font-size:10px;







	padding: 0;







	margin: 0;







}















/*========================================================================















								Index - 3rd Section















========================================================================*/















.third-sec{







	padding: 140px 0 70px 0;







	margin-top: 80px;







	text-align:center;







	color:#ffffff;







}















.third-bg{







	/*background: url(../img/third.jpg) no-repeat left;*/







	-o-background-size: cover;







  	-ms-background-size: cover;







  	-moz-background-size: cover;







  	-webkit-background-size: cover;







  	background-size: cover;







  	background-position: 50% 50%;







  	background-attachment: initial;







	width:100%;







	padding: 0;







	margin: 0;



    



    position: relative;







}







.third-overlay{







	position: absolute;







	padding:0;







	margin: 0 auto;







  	top: 0;







  	bottom: 0;







  	left: 0;







  	right: 0;







  	height: auto;







  	width: 100%;







  	opacity: 0.8;







  	background-color: #58595B;







  	transition: .5s ease;



}















.third-sec .container{







	text-align:center;







	padding: 0;







	margin: 0;







}















.third-sec .third-sec-small-title{







	font-family: 'montserratlight';







	font-weight: bolder;







	padding:0 auto;







	text-align:center;







	font-size:10px;







	color:#bdbec0;







	text-transform: uppercase;







	margin: 0;







}















.third-sec-border{







	display: block;







    width: 30px;







    height: 3px;







    background: #bdbec0;







    margin:5px 47% 0 47%;







}















.third-sec .third-sec-title{







	padding: 0 45px; 







	font-family: 'GaramondMT';







	font-weight: bolder;







	font-size: 30px;







	line-height: 1.2em;







	text-transform: uppercase;







}















.third-sec p{







	font-family: 'montserratlight';







	font-size: 10px;







}















.third-sec-footer{







	padding: 10px;







	margin: 10px;







}















.third-sec-footer .tf-items{







	margin:0 auto;







}















.third-sec-footer .rds{







	margin: 0 auto;







	padding: 0;







	float:none;







}















.third-sec-footer .readstory-btn{







	padding:12px 12px 14px 12px;







	border:none;







	background-image: -webkit-linear-gradient(top, #ef2a24, #ef4023);







  	background-image: -moz-linear-gradient(top, #ef2a24, #ef4023);







  	background-image: -ms-linear-gradient(top, #ef2a24, #ef4023);







  	background-image: -o-linear-gradient(top, #ef2a24, #ef4023); 







	font-family: 'montserratlight';







	font-size: 12px;







	text-transform: uppercase;







}















.third-sec-footer .readstory-btn:hover{







	background-color: #FFFFFF;







	color:#B90B3A;







}















.third-sec-footer .views-box{







	box-sizing: border-box;







	padding:12px 8px 9px 8px;







	border: 1px solid #ffffff;







	font-family: 'montserratlight';







	background-color: transparent;







	text-align: center;







}















.views-box h5{







	line-height: 100%;







    text-align:center;







    font-size:15px;







    margin:0;







}















.views-box p{







	line-height: 100%;







    text-align:center;







    font-size:5px;







    padding-bottom: 0;







}















/*========================================================================















								Index - Trending Stories















========================================================================*/















.trendingstories{







	padding: 0;	







}















.trendingstories .title{







	background-color: #ffffff;







	width: 600px;







    height: 70px;







    text-align: center;







    position: absolute;







  	left: 28%;







  	margin-top:-30px;







  	box-shadow: 0px 2px 20px grey;







}















.trendingstories h3{







	position: relative;







	font-family: 'montserratlight';







	letter-spacing: -2px;







	padding:15px 10px 20px 10px;







	font-size: 15px;







	font-weight: bolder;







	color:#bc0a3c;







	margin:10px 10px 10px 10px;







}















.trendingstories h3 span{







	letter-spacing: 2px; 







	margin: 0 5px;







}















.trendingstories .ts{







	padding:35px 50px;







}















.trendingstories .ts .each-ts{







	padding:10px 40px 10px;







	position: relative;







}















.each-ts .container-fluid{







	position: relative;







}















.each-ts .container-fluid img{







	width: 100%;







	height: 175px;







}















.overlay{







	position: absolute;







	padding:0;







	margin: 0 auto;







  	top: 0;







  	bottom: 0;







  	left: 0;







  	right: 0;







  	height: auto;







  	width: 100%;







  	opacity: 0;







  	transition: .5s ease;







}







.overlay1{







	position: absolute;







	padding:0;







	margin: 0 0 0 5px;







  	top: 0;







  	bottom: 0;







  	left: 0;







  	right: 0;







  	height: 235px;







  	width: 97%;







  	opacity: 0;







  	transition: .5s ease;







}











.each-ts .container-fluid:hover .overlay {







  opacity: 1;







}











.trendingstories .ts .each-ts h5{







	font-family: 'montserratlight';		







	font-size: 14px;







	font-weight: bolder;		







	color:#c8c9cb;		







	padding:0 0 0 15px;







	text-transform: capitalize;		







	text-align: left;







}















.trendingstories .ts .each-ts .story-details{







	margin:auto 0;







	padding: auto 0;







	color:#6c6d71;







}















.trendingstories .ts .each-ts .story-details .story-views{







	border: 1px solid #58595B;		







	font-family: 'montserratlight';		







	font-weight: bolder;		







	text-align: center;		







	padding: 10px 10px 10px 10px;







	margin:12px 0;	







	background-color: transparent;







}















.story-view-box{







	padding:0;







	margin:0 auto;







	width:15%;







}















.story-views h4{







	line-height: 100%;	







	text-align:center;







	margin:0;







	padding: 0;







	font-size:12px;







	font-family: 'montserratsemibold';







	font-weight: bold;







}















.story-views p{







	line-height: 100%;







	text-align:center;







    font-size:5px;







    margin:0;







    padding: 0;







}















.trendingstories .ts .each-ts .story-details .story-title{	







	padding: 0 5px;







	margin:0 auto;







	text-align: left;







}















.trendingstories .ts .each-ts .story-details .story-title h4{







	font-size:13px;







	font-family: 'GaramondMT';







	font-weight: bolder;







	padding: 0 0 0 10px;







}















.tiles{







	text-align:center;







	color:#ffffff;







	background-size: cover;







	background-position: 50% 50%;







	width: 100%;







	padding: 0;







}















.tiles .each-tile{







	padding: 0;







}















.tiles .tile img{







	height: auto;



	width: 100%;



	padding: 0;



	margin: 0;



	background-position: 50% 50%;



	background-size: cover;







}















/*========================================================================















								About Us - Header















========================================================================*/















.aboutus-header{







	width:100%;







	text-align: center;







	font-family: 'GaramondMT';







	background-image: url(../img/heading-img.jpg);







	background-attachment: fixed;







	background-position: center;







	background-repeat: no-repeat;







	background-size: cover;







  	background-position: 50% 50%;







}



.aboutus-header1{







	width:100%;







	text-align: center;







	font-family: 'GaramondMT';







	background-image: url(../img/competion.jpg);







	background-attachment: fixed;







	background-position: center;







	background-repeat: no-repeat;







	background-size: cover;







  	background-position: 50% 50%;







}















.aboutus-header .aboutus-header-title{







	padding: 150px 150px 5px 150px;







	margin-top: 50px;







	color:#FFFFFF;







	letter-spacing: 10px;







	text-align: center;







	text-transform: uppercase;







}



.aboutus-header1 .aboutus-header-title{







	padding: 150px 150px 5px 150px;







	margin-top: 50px;







	color:#FFFFFF;







	letter-spacing: 10px;







	text-align: center;







	text-transform: uppercase;







}







.aboutus-header p{



	margin: 20px 0 150px 0;



	font-size: 20px;



}



.aboutus-header1 p{



	margin: 20px 0 150px 0;



	font-size: 20px;



}















/*========================================================================















								About Us - 2nd Section















========================================================================*/







.aboutus-second{







	padding:30px;







	color: #979797;







	font-family: 'montserratlight';







	font-weight: bold;







}







.aboutus-image{



    margin: 30px 0 0 0;



    padding: 0 60px;



    position: relative;



    



}







.aboutus-second .aboutus-topcontent-box{







	background-color: #FFFFFF;







	width:84%;







	height: auto;







	box-shadow: 0px 5px 10px #c3c3c3;







	margin-top:-100px;	



    



    position: absolute;



    



    margin-left:65px;







}















.aboutus-second .aboutus-topcontent{







	margin:0;







	text-align: left;







    padding:30px 0 30px 0;



    



    position: relative;



    



    display: inline;







}















.aboutus-second .aboutus-topcontent .each{







	padding:30px 30px 30px 50px;







	font-size: 14px;



    



    display: inline;



    



    position: relative;







}















.aboutus-second .aboutus-secondcontent{







	padding:10px 0;







	margin:0;







}



.aboutus-second .aboutus-secondcontent1{







	padding: 10px 19%;

    margin: 0;

    text-align: center;







}







.aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title{







	color:#bb0b39;







	font-family: 'GaramondMT';







	letter-spacing: -4px;



    



    text-align:center;



    



    margin:0;



    padding: 40px 0 60px 0;







}



.aboutus-second .aboutus-secondcontent1 h3:after{





	height: 1px;

    display: block;

    background: #808080;

    border-right: 1px #000;

    content: '';

    margin: 0 40%;





}



.aboutus-second .aboutus-secondcontent1 a{

	text-decoration:none;

	color:#fff;

}



.aboutus-second .aboutus-secondcontent1 a button{

	border:none;

	background-image: url(../img/btn_bg.png);

	color:#fff;

	font-weight: 400;

    padding: 5px 15px;

}







.aboutus-second .aboutus-secondcontent .aboutus-secondcontent-title span{



    letter-spacing: 4px;



}





.aboutus-secondcontent-subhead{



    color:#818181;



    font-family: 'montserratsemibold';



}







.ab-line{



    background-color:#818181;



    display: block;







    width: 40px;







    height: 3px;







    margin:5px 0 20px 0;



}







.aboutus-secondcontent-subhead p{



    color:#979797;



    font-family: 'montserratlight';



    letter-spacing:1px;



}















/*========================================================================















								Econamic















========================================================================*/















.economic-header{







	max-width:100%;







	width:auto;







	text-align: center;







	font-family: 'GaramondMT';







	background-image: url(../img/econ-heading-img.jpg);







	background-attachment: fixed;







	background-position: center;







	background-repeat: no-repeat;







	background-size: cover;







}















.economic-header .economic-header-title{







	padding: 150px 150px 5px 150px;







	color:#FFFFFF;







	letter-spacing: 10px;







	margin-top: 50px;







	text-transform: uppercase;







}







.economic-header p{



    font-family:'montserratlight';



	margin: 20px 0 150px 0;



    padding:0 180px;



	font-size: 15px;



}











.economic{







	padding: 50px;







	color:#9e9e9e;







	font-family: 'montserratregular';







}















.economic .economic-search{







	font-size: 10px;







	font-weight: bold;







	letter-spacing: 3px;







	border:none;







	position: absolute;







	width: 100%;







	box-shadow: 1px 1px 1px #9e9e9e; 



    



    margin: 0 0 20px 0!important;







}















.economic .economic-searchbtn{







	background-color: transparent;







	position: relative;







	color:#9e9e9e;







	float:right;







	border: none;







	outline: none;







}







.economic .economic-searchbtn:focus, .economic .economic-searchbtn:hover{



	outline: none;



}















.economic .economic-search:focus, .economic-search:hover {







	border:none;







	box-shadow: 0px 5px 10px #9e9e9e;







}











.economic .container{



	padding: 0;



}







.economic .featured-story{







	margin:50px 0px 0px 0px;







	padding:50px 80px 50px 80px;







	text-align: center;







	/*background-image: url('../img/econup-trendingstories.jpg');*/







	background-position: center center;







	color:#FFFFFF;







	font-family: 'montserratregular';



    



     position: relative;







}



.economic-overlay{







    position: absolute;







	padding:0;







	margin: 0 auto;







  	top: 0;







  	bottom: 0;







  	left: 0;







  	right: 0;







  	height: auto;







  	width: 100%;







  	opacity: 0.8;







  	background-color: #58595B;







  	transition: .5s ease;



}



/*.economic .featured-story{







	margin:50px 0;







	padding:0;







	color:#FFFFFF;







	font-family: 'montserratregular';







	text-align: center;







}







.economic .featured-story .bi{



	padding: 0;



}



.economic .featured-story img{



	background-position: center center;



}











.economic .featured-story .fs_datails{



	margin-top: -160px;



}*/







.featured-story p{







	color:#bdbec0;







	font-size:12px;	







	margin:0 0 8px 0;







}















.economic .featured-story h1{







	font-family: 'GaramondMT';







	margin:0;







}















.econ-trendingstories-footer{







	padding: 5px 15px 15px 15px;







	margin: 2px 10px 5px 10px;







	position: relative;







}















.econ-trendingstories-footer .econ-readstory-btn{







	padding:15px;







	border:none;







	background-image: -webkit-linear-gradient(top, #ef2a24, #ef4023);







  	background-image: -moz-linear-gradient(top, #ef2a24, #ef4023);







  	background-image: -ms-linear-gradient(top, #ef2a24, #ef4023);







  	background-image: -o-linear-gradient(top, #ef2a24, #ef4023); 







	font-family: 'montserratlight';







	color:#fff;







}















.econ-trendingstories-footer .econ-views-box{







	padding:13px 10px 9px 10px;







	border: 1px solid #ffffff;







	font-family: 'montserratlight';







	background-color: transparent;







	text-align:center;







	font-weight: bold;







}















.econ-views-box h5{







	line-height: 100%;







    text-align:center;







    font-size:18px;







    margin: 0;







    padding: 0;







}















.econ-views-box p{







	line-height: 100%;







    text-align:center;







    font-size:6px;







    margin: 0;







    padding: 0;







}















.stories{







	text-transform: uppercase;







	color:#9e9e9e;







	margin:10px 0 0 0;







}















.stories .container-fluid{







	padding:0;







}















.stories .econ-each-story{







	margin: 50px 0 0 0;







	padding: 0 5px;





    height: 300px;





}















.econ-each-story .container-fluid{











}















.econ-each-story .container-fluid img{







	width: 100%;







	height: 200px;







}















.econ-each-story .container-fluid:hover .overlay1 {







  opacity: 1; 







}











.stories .story-details{







	padding: 15px 0;







	margin:0;







	width:100%;	







}















.stories .story-details .story-texts{







	margin:0;







	padding: 0;







	width:77%;







}







.stories .story-details .story-texts small{







	font-size:10px;







}







.stories .story-details .story-texts h4{







	font-size:16px;







	margin: 0;







}















.stories .story-details .story-viewbox{







	float: left;







	width:23%;







	padding: 0;







}















.stories .story-details .story-viewbox-btn{







	border: 2px solid grey;







	border-radius: 1px;







	font-family: 'montserratlight';







	background-color: transparent;







	text-align:center;







	font-weight: bold;







	padding:15px 12px;







	margin:0;







}















.story-viewbox-btn h5{







	line-height: 100%;







    text-align:center;







    margin:0;







    padding: 0;







    font-size:13px;







    font-weight:bold;







}















.story-viewbox p{







	line-height: 100%;







    text-align:center;







    font-size:8px;







    margin:0;







    padding: 0;







}















/*========================================================================















								Single Page -Artical















========================================================================*/















.singlepage-artical{







	text-align: center;







	padding: 0 0 70px 0;







}















.adzbanner{







	margin: 45px 0 0 0;







	height: 180px;







	width: 100%;







	padding: 25px 0 20px 0;







}















.adzbanner img{







	height: auto;







	width: 100%;







	margin: 0;







	padding: 0;







}















.adzbanner h1{







	padding:50px; 







	color:#fff;







}















.spa-border{







	display: block;







    width: 80px;







    height: 3px;







    background: #B90B3A;







    margin:2% 47% 2% 47%;







    padding-top:5;







}















.spa-title{







	padding: 0 30%;







	text-transform: uppercase;







	font-family: 'GaramondMT';







	color:#6c6d71;







	text-align: center;







}















.spa-sub-title{







	padding: 0 30%;







	font-family: 'montserratregular';







	color:#6c6d71;







	text-align: center;







}















.spa-video{







	padding:20px 0 40px 0;







}















.spa-video .main-video{







	width:990px;







	height:472px;







	padding: 0;







	margin: 0;







}















.spa-content{







	font-family: 'montserratregular';







	/*color:#6c6d71;*/







	text-align: center;







	padding:0;







}












.spa-content .container{







	padding:0 0 0 80px;







}







.spa-content .left{







	text-align: left;







	padding-left: 150px;







    width:70%;







    height: auto;







}







.spa-content .author{







	padding:0 0 0 45px;







	margin:0;







	text-align: center;







	/*box-shadow: 0 0 10px #999a9a;*/







}















.spa-content .author img{







	margin:0;







	padding:5px 0 0 0;







	width: 120%;







}















.spa-content .author p{







	font-family: 'montserratregular';







	color:#6c6d71;







	text-align: left;







	font-size:10px;







	margin: 0;







	padding: 15px 0;







}















.spa-content .author h4{







	font-family: 'GaramondMT';







	color:#000000;







	text-align: left;







	text-transform: uppercase;







	font-size:14px;







	padding: 0 auto;







	margin: 0;







}















.spa-content .author .post{







	text-transform: uppercase;







	padding: 5px 0;







}















.spa-content .author .des{







	padding: 5px 10px;







	text-align: justify;







}















.spa-content-pic{







	padding: 20px 0;







}















.spa-subcontent{







	font-family: 'montserratregular';







	color:#6c6d71;







	text-align: left;







	padding: 0;







}















.spa-socialmedia{







	margin: 20px;







	height: 30px;







	width: 100%;







}







.spa-social{







	padding: 0;







	margin: 0;







}















.spa-social li{







	list-style: none;







	display: inline-block;







	width:6%;







}















.spa-social .fb-share-btn{







	border:none;







	border-radius: 0;







	background-image: url('../img/fb-share.png');







	background-position: center right;







	width:77px;







	height:28px;







}















.spa-social .tw-share-btn{







	border:none;







	border-radius: 0;







	background-image: url('../img/tweet.png');







	background-position: center right;







	width:77px;







	height:28px;







}















.spa-social .fb-share-counts{







	border:none;







	margin: 0;







	padding: auto;







	width: 10%;







	color:#9e9e9e;







	font-size: 12px;







}















.spa-social .tw-share-counts{







	border:none;







	margin: 0;







	padding: auto;







	width: 10%;







	color:#9e9e9e;







	font-size: 12px;







}















.spa-comments{







	text-align:center;







}















.spa-comments h2{







	text-transform: uppercase;







	color:#9e9e9e;







	font-family: 'montserratlight';







	font-weight: bold;







}















.spa-comments .comment-form{







	padding: 10px 10px 10px 10px;







	margin: 20px 20px 20px 20px;







}















.spa-comments .comment-form .col-md-12{







	padding: 20px 15px 20px 15px;







}















.spa-comments .comment-form .col-md-4{







	padding: 20px 10px 20px 10px;







}















.spa-comments .comment-form .commentssubmit{







	padding: 20px auto;







	margin: 0 auto;







	float:none;







}















.spa-comments .comment-form .text-area{







	color: #9e9e9e;







	font-family: 'montserratlight';







	font-weight: bold;







	border:1px solid #bebfc1;







	border-radius: 0px;







	padding: 15px;







}















.spa-comments .comment-form input{







	color: #9e9e9e;







	font-family: 'montserratlight';







	font-weight: bold;







	border:1px solid #bebfc1;







	border-radius: 0px;







	padding: 25px;







}















.spa-comments .comment-form .login{







	color: #FFFFFF;







	font-family: 'montserratlight';







	border-radius: 0px;







	padding: 15px 25px 35px 25px;







	background-color: #6382c2;







	text-transform: uppercase;







}















.spa-comments .comment-form .submit{







	color: #FFFFFF;







	font-family: 'montserratlight';







	font-weight: bold;







	border-radius: 0px;







	padding: 15px 25px 35px 25px;







	background-color: #ee3a23;







	text-transform: uppercase;







	margin:0;







}















/*========================================================================















								Comments Box















========================================================================*/







.comments {







	margin-top: 30px;







	font-family: 'montserratlight';







	text-align: left;	







}















.comments h4 {







	font-family: 'montserratlight';







	color: #9e9e9e;







	font-size: 24px;







	text-transform: uppercase;







	font-weight: bold;







	text-align: center;







}















.comments .media-list {







	margin-bottom: 30px;	







	padding: 0 350px 0 350px;







}















.comments .media-list li {







	padding: 20px 50px 20px 50px;







	border: 1px solid #e9e9e9;







	border-radius: 5px;







	position: relative;







	background: #fff;







	margin:30px;







}







.media-list .pic{







	margin: auto;







	padding: 10px;







}







.media-list .comments{







	font-family: 'montserratlight';







	margin:0;







	padding: 0;







}







.media-list .comments h5{







	font-size:18px;







	color:#bc0a3c;







	font-weight: bold;







}







.media-list .comments h5 span{







	font-size:10px;







	color:#6382c2;







}







.media-list .comments p{







	font-size:12px;







	color:#6c6d71;







}















/*========================================================================















								Footer















========================================================================*/















.footer{







	padding: 40px 0px 50px;







	margin:0;







	background-color: #2a2b2d; 







	color:#ffffff;







}















.footer-content{







	font-family: 'montserratlight';







	padding: 10px 70px 10px 70px;















}















.footer-content .firstline{







	float:left;







	margin: 0; 







	padding: 0;







}















.footer-content .firstline .footer-logo{







	float:left;







}















.footer-content .firstline .footer-social-icons{







	display: inline-block;







	float:left;







}















.footer-content .firstline .footer-social-icons ul{







	float:left;







	padding-left:15px;







}















.footer-content .firstline .footer-social-icons ul li{







	list-style: none;







	display: inline-block;







	float:left;







}















.footer-content .secondline{







	margin: 0;







	padding: 0;







	float:left;







}















.footer-about p{







	padding: 0 20px 0 0;







}















.footer-content .thirdline{







	margin: 0;







	padding: 0;







	float:left;







}















.footer-contact-us p{







	font-size: 15px;







	float:left;	







}















.footer-contact-us i{







	display: inline-block;







	float:left;







	color: #8D8D8B;







	width:32px;







	padding: 0;







	margin: 0;







	border:none;







}















.footer-contact-us .icon{







	margin: 0;







}







.footer-footer{







	padding: 0 10px 5px 10px;







}







.copyrights{







	padding: 15px 0 15px 0;







	color: #8D8D8B;







	text-align: center;







}







.copyrights .pp{







	float:none;







	margin: 0 auto;







}







.copyrights .cp{







	float:right;







	margin: 0;







}